### MATH V3952 <br /> Undergraduate Seminars II <br /> Spring 2016

## Toric Varieties

---

<http://www.math.columbia.edu/~bayer/S16/Seminar/Faulk>

---

![Mitchell Faulk](../img/MitchellFaulk.jpg)  
[Mitchell Faulk](https://www.math.columbia.edu/people/directory/?dname=Faulk&did=261)

---

*Toric Varieties* are objects in algebraic geometry constructed from combinatorial data. More precisely, from a *fan*, one can construct a *toric variety*, which is a special type of *variety* with an algebraic torus as a dense open subset. The combinatorial data present in the fan play a role in the resulting geometric structure of the variety. Our goals are thus twofold:

1. To understand how to construct a toric variety from a fan.

2. To understand how the geometry of the toric variety reflects the combinatorial structure of the fan.

Toric varieties are useful because they provide numerous and rich examples, on which conjectures in algebraic geometry can be tested.

Our main reference will be the book by Fulton, entitled *Introduction to Toric Varieties*. There are also several sets of freely available notes online which can be found by searching the key words ‘’toric varieties’’ and which are good companions to our primary text. I’ll likely also provide some lecture notes on our section’s web page, as we progress through the semester.
